{
	"format_version": "1.8.0",
	"animations": {
		"animation.peacock.idle": {
			"loop": true,
			"bones": {
				"feathers": {
					"scale": ["Math.cos(query.anim_time * 100) * 0.015 + 1", "Math.cos(query.anim_time * 100) * 0.015 + 1", "Math.cos(query.anim_time * 100) * 0.015 + 1"]
				}
			}
		}
	}
}